.par-news{display:inline-block;font:normal normal normal 14px/1 qTpWin;text-rendering:auto;}
.par-pipe:before{content:'\\f2de';}
.par-puzzle:before{content:'\\e772';}
@font-face{font-family:'qTpWin';src:url('qTpWin.woff') format('woff');}
.par-orca{font-family:'qTpWin';}
.par-pipe:before{content:'\\e5de';}
.par-rate:before{content:'\\e7e2';}